<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">E</span>n entendant les interventions proposées au long de la journée, on ne pouvait manquer d’être frappé par l’image que plusieurs d’entre elles, de façon convergente bien que non concertée, donnaient de l’épopée comme d’un genre non simple. À l’encontre d’une conception selon laquelle l’épopée serait un genre qui pourrait éventuellement poser des problèmes de délimitation, mais dont les œuvres canoniques s’imposeraient par ce que André Jolles appelle une disposition mentale (célébrer la communauté, inverser la défaite en victoire, assurer la pérennité d’un peuple dans le temps), l’épopée est apparue marquée par une hétérogénéité fondamentale. Plus précisément : elle est apparue comme le lieu d’un travail de l’hétérogénéité, que celle-ci soit en définitive réduite à l’unité, ou qu’elle demeure comme un trait définitoire. La théorie sémiotique d’Anazildo Vasconcelos da Silva présentée par Christina Ramalho, et source d’inspiration de ses « Stratégies de lecture », énonce de la façon la plus radicale cette hétérogénéité qu’elle nomme hybridité en ayant recours à un terme en usage dans les études postcoloniales. Le discours épique, selon Anazildo Vasconcelos da Silva repris par Christina Ramalho, se caractérise en effet par la nature hybride de son instance d’énonciation, à savoir la coexistence d’une narrateur et d’un Je lyrique. Or, sans partager un semblable projet théorique, des spécialistes de traditions épiques mettent également au jour des processus qu’on peut qualifier d’hybridation. Dans un contexte précis, celui du Foûta Jalon en Guinée, Alpha Barry a montré que l’épopée peule se développe dans une interaction entre le texte coranique et des traditions épiques plus anciennes. Évoquant de son côté les grandes épopées dynastiques d’Afrique de l’Ouest, Bassirou Dieng présente la construction du héros épique comme le fruit de la condensation de deux figures sociales, celle du maître de la terre et celle du chasseur-guerrier : il use pour sa part d’un vocabulaire emprunté à la psychanalyse (condensation, transfert), dont il souligne la pertinence pour rendre compte de la genèse de traditions épiques. </p>
                    <p class="texte"><span class="paranumber">2</span>La complexité du genre s’est ainsi trouvée pensée de façon récurrente comme une véritable duplicité, permettant dès lors à celui qui l’étudie de faire surgir une polarité négligée, qu’il s’agisse de la voix lyrique dans les épopées modernes pour Anazildo Vasconcelos da Silva, ou de la présence d’un jeu épique qui, loin d’être un accident dans une épopée sérieuse, pourrait être envisagé comme constitutif du genre – projet au cœur de la thèse engagée par Nina Soleymani.</p>
                    <p class="texte"><span class="paranumber">3</span>Cependant, il convient sans doute de distinguer, même si cela est pour une part artificiel s’agissant de traditions orales, ce qui relève d’une adaptation du genre, telle la métamorphose des anciens récits en épopées religieuses en Afrique à partir de la fin du XVIII<sup>e</sup> siècle, au moment où, comme le rappelle Bassirou Dieng, une élite arabisée prend les armes pour défendre les esclaves vendus par les rois locaux ; et ce qui renvoie plus fondamentalement à la constitution du genre. Dans ce dernier cas, les développements sont également divers. On relève deux types notamment, qui sont en même temps deux orientations théoriques : d’un côté le repérage de tensions apparentes entre éléments constitutifs (l’usage de motifs de conte dans un texte à prétention de véridicité, tel que l’étudie Jean-Pierre Martin), qui se résolvent dans une compréhension plus fine des modalités de l’écriture épique et de ses « outils » ; de l’autre la mise au jour d’une tension fondamentale qui serait l’objet même de l’épopée, et que celle-ci aurait éventuellement pour mission d’abolir, du moins d’articuler. Dans la première perspective, on peut ainsi considérer que les articles de Bassirou Dieng et de Jean-Pierre Martin constitueraient une réponse à celui de Danielle Buschinger, qui souligne l’hétérogénéité générique du <em>Chevalier à la peau de tigre</em> de Chota Roustaveli.</p>
                    <p class="texte"><span class="paranumber">4</span>La théorie du « travail épique » de Florence Goyet, citée à plusieurs reprises au cours de la journée, fournit quant à elle un exemple magistral récent de la deuxième orientation. L’analyse vaut pour les exemples les plus canoniques, et peut porter sur les modalités de composition du texte épique lui-même : François Dingremont montre ainsi comment, dans l’<em>Odyssée</em>, la mise en abyme de l’aède contribue à l’invention, dans et par le texte, d’un <em>kléos</em> qui n’exclut pas le <em>nostos</em>. </p>
                    <p class="texte"><span class="paranumber">5</span>Ces élaborations diverses seraient à rapporter à la conception générale du genre littéraire qu’elles sous-tendent (genre se construisant pour une part dans un affichage, ainsi lorsque l’oralité devient une fiction, comme le pose Jean-Pierre Martin à propos de la chanson de geste, vs. genre faisant système, éventuellement polysystème). Dans le cas de l’épopée toutefois, le contexte est sans doute un des éléments qui permettent, non de trancher, mais de nourrir le débat entre une épopée conçue comme un genre traversé de tensions, liées à sa mise en scène du passé pour dire le présent, et une épopée machine à intégrer, qui élabore de façon neuve la forme du présent en en explorant les tensions. Les récents développements de la recherche archéologique en Grèce qu’étudie Luana Quattrocelli invitent ainsi à replacer les récitations épiques préhomériques au sein de pratiques de convivialité dont les images ont été conservées et qui semblent témoigner d’une grande plasticité du genre, qui s’adapte à des circonstances variées de récitation. C’est également sur le contexte qu’insistent, dans le domaine africain, aussi bien Lilyan Kesteloot dans ses conseils au jeune chercheur africaniste qu’Emmanuel Matateyou dans le bilan qu’il propose des études épiques camerounaises. L’épopée est dans la façon de déclamer, déclare la première, tandis que le second rappelle que le <em>mvet</em> est l’objet d’une interaction très forte avec le public, le texte seul étant un squelette. </p>
                    <p class="texte"><span class="paranumber">6</span>L’articulation est ainsi apparue comme une clé du genre épique : l’épopée articule. Encore faut-il s’entendre sur le sens qu’on accorde à ce terme, de la simple énonciation (qui dans la littérature orale, articule aussi le récit en train d’être fait à un récit déjà fait, mais aussi les différents espaces de sa diffusion), à l’invention d’une synthèse. L’épopée doit-elle être considérée comme <em>hybride</em> pour autant ? La journée a montré l’intérêt que pouvait représenter le dialogue entre des corpus et des théories variés, sans nécessairement aspirer, dans la recherche cette fois, à une hypothétique unité.</p>    </div>      
                  <div id="annexes">                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Claudine <span class="familyName">Le Blanc</span>, «<span xml:lang="fr" lang="fr">Journée d'études du REARE (2015). Hétérogénéité, hybridité, diversité</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 13/09/2016,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/224-heterogeneite-hybridite-diversite</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/104">   <strong>Quelques mots à propos de :&nbsp;</strong>   Claudine&nbsp;  <span class="smallcaps">Le Blanc</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Claudine Le Blanc est Ma&icirc;tre de conf&eacute;rences en litt&eacute;rature compar&eacute;e &agrave; l&rsquo;Universit&eacute; de la Sorbonne nouvelle &ndash; Paris 3. Ses travaux portent sur les litt&eacute;ratures de l&rsquo;Inde classique et moderne, les formes de l&rsquo;oralit&eacute; litt&eacute;raire, &eacute;pique et indienne en particulier, ainsi que sur la rencontre entre les litt&eacute;ratures indiennes et celles de l&rsquo;Occident.<br />Ouvrages : <em>Une litt&eacute;rature en archipel. La tradition orale de </em>La Bataille de Piriyapattana <em>au Karnataka, Inde du sud </em>(Champion, 2005); <em>Histoire de la litt&eacute;rature de l&#39;Inde moderne. Le roman, XIXe-XXe si&egrave;cles </em>(Ellipses, 2006); en collaboration avec V. Bouillier : <em>L&#39;usage des h&eacute;ros. Traditions narratives et affirmations identitaires dans le monde indien,</em> Champion, 2006); en collaboration avec J. Labarthe : <em>La ballade. Litt&eacute;rature populaire, litt&eacute;rature savante et musique,</em> &eacute;ditions C&eacute;cile Defaut, 2008; en collaboration avecC.&nbsp;Pin&ccedil;onnat&nbsp;:<em>De l&rsquo;usage postcolonial de l&rsquo;archive. Amnis. Revue de civilisation contemporaine Europes/Am&eacute;riques, </em>n&deg;&nbsp;13,&nbsp;2014.</p>
                    </div>                    </div>
</xml>
